Subject: Re: Clock in
From: Bimala Bhandari <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 23 Dec 2016 11:51:03 -0500

Hi Ashish,  yes I forgot to clook in on 17 at 9 am... also 21 st wed in at
9 am and out 3 pm can you adjust me please. Thank you.
On Dec 20, 2016 8:11 AM, "Ashish Dabral" <[email-masked]> wrote:

> Hello Bimala,
>
> As I can see you forgot to clock in on 17th December, so please forward
> your hours you worked that day so I can adjust your time clock accordingly.
>
>
> Regards,
> Ashish Dabral
>